Re: apu4

Newsgroups 
Subject: Re: apu4
From: lespocky@web.de (Alexander Dahl)
Newsgroups: spline.fli4l.dev
Organization: spline
Date: Jul 22 2021 20:42:53
Hallo Alex,

Alex Strang schrieb Mittwoch, 21. Juli 2021, 23:50 (CEST):
Habe für eine alte Alix eine neue apu4 als Ersatz gekauft. Soweit
funktioniert der boot von usb usw. schon ganz gut.

Ich habe Version 3.10.19 installiert. Ebenfalls das hwsupport Packet.
In dem Packet habe ich pcengines-apu eingetragen. Trotzdem kann ich die
LEDs nicht ansteueren.

Ist das noch nicht supportet, oder mach ich was falsch?

Probiere bitte fli4l 4.0, die 3.10 bekommt keine Updates mehr. Wenn es
dann noch nicht funktioniert, frage bitte nochmal. Das APU4 ist ja noch
relativ neu, das ist nicht ausgeschlossen, dass das noch nicht
unterstützt wird. Sollte das so sein, werden wir Support nur in fli4l
4.0 einbauen.

Liebe Grüße
Alex

--
***** http://blog.antiblau.de/ *****************************
GnuPG-FP: C28E E6B9 0263 95CF 8FAF  08FA 34AD CD00 7221 5CC6


Date Subject  Author
21.07. * apu4Alex Strang
22.07. `- Re: apu4Alexander Dahl

"News-Portal" was written by Florian Amrhein.